Linux anchor 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
Apache/2.4.18 (Ubuntu)
Server IP : 10.10.100.4 & Your IP : 216.73.217.150
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
rcS.d /
Delete
Unzip
Name
Size
Permission
Date
Action
README
447
B
-rw-r--r--
2016-01-19 19:33
S01console-setup
1.31
KB
-rwxr-xr-x
2016-04-04 19:41
S02apparmor
6.08
KB
-rwxr-xr-x
2017-03-03 23:52
S02hostname.sh
1.39
KB
-rwxr-xr-x
2016-01-19 19:33
S02mountkernfs.sh
1.53
KB
-rwxr-xr-x
2016-01-19 19:33
S02plymouth-log
752
B
-rwxr-xr-x
2015-11-15 13:55
S02resolvconf
4.05
KB
-rwxr-xr-x
2015-11-23 17:35
S02screen-cleanup
1.2
KB
-rwxr-xr-x
2015-06-09 13:41
S02ufw
2
KB
-rwxr-xr-x
2014-08-07 14:58
S03udev
5.94
KB
-rwxr-xr-x
2016-04-12 12:06
S04mountdevsubfs.sh
1.43
KB
-rwxr-xr-x
2016-01-19 19:33
S04procps
1.16
KB
-rwxr-xr-x
2015-09-06 07:30
S05hwclock.sh
3.72
KB
-rwxr-xr-x
2016-03-12 16:14
S06checkroot.sh
9.13
KB
-rwxr-xr-x
2016-01-19 19:33
S07cryptdisks-early
896
B
-rwxr-xr-x
2015-03-28 21:38
S08checkroot-bootclean.sh
1.07
KB
-rwxr-xr-x
2016-01-19 19:33
S08kmod
2.04
KB
-rwxr-xr-x
2015-12-21 00:17
S08lvm2
695
B
-rwxr-xr-x
2015-10-30 18:33
S08urandom
3.04
KB
-rwxr-xr-x
2016-01-19 19:33
S09cryptdisks
937
B
-rwxr-xr-x
2015-03-28 21:38
S10checkfs.sh
3.72
KB
-rwxr-xr-x
2016-01-19 19:33
S11mountall.sh
2.25
KB
-rwxr-xr-x
2016-01-19 19:33
S11networking
4.66
KB
-rwxr-xr-x
2015-07-19 23:45
S12iscsid
1.47
KB
-rwxr-xr-x
2016-03-29 19:32
S12mountall-bootclean.sh
703
B
-rwxr-xr-x
2016-01-19 19:33
S12mountnfs.sh
2.4
KB
-rwxr-xr-x
2016-01-19 19:33
S13mountnfs-bootclean.sh
711
B
-rwxr-xr-x
2016-01-19 19:33
S13open-iscsi
2.44
KB
-rwxr-xr-x
2016-03-29 19:32
S14bootmisc.sh
1.25
KB
-rwxr-xr-x
2016-01-19 19:33
Save
Rename
#!/bin/sh ### BEGIN INIT INFO # Provides: ufw # Required-Start: $local_fs # Required-Stop: $local_fs # Default-Start: S # Default-Stop: 1 # Short-Description: start firewall ### END INIT INFO set -e PATH="/sbin:/bin" [ -d /lib/ufw ] || exit 0 . /lib/lsb/init-functions for s in "/lib/ufw/ufw-init-functions" "/etc/ufw/ufw.conf" "/etc/default/ufw" ; do if [ -s "$s" ]; then . "$s" else log_failure_msg "Could not find $s (aborting)" exit 1 fi done error=0 case "$1" in start) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Starting firewall:" "ufw" output=`ufw_start` || error="$?" if [ "$error" = "0" ]; then log_action_cont_msg "Setting kernel variables ($IPT_SYSCTL)" fi if [ ! -z "$output" ]; then echo "$output" | while read line ; do log_action_cont_msg "$line" done fi else log_action_begin_msg "Skip starting firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; stop) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Stopping firewall:" "ufw" output=`ufw_stop` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi else log_action_begin_msg "Skip stopping firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; restart|force-reload) log_action_begin_msg "Reloading firewall:" "ufw" output=`ufw_reload` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; status) output=`ufw_status` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; *) echo "Usage: /etc/init.d/ufw {start|stop|restart|force-reload|status}" exit 1 ;; esac exit 0